:root {
    /* Field size */
    --form-field-size:142px; /* height of textarea */
    --form-field-height:56px;
    --form-field-padding-h:23px;
    --form-font-size:var(--ifs-size-15);
    --form-font:inherit;

    /* Field border */
    --form-radius:4px;
    --form-border-width:1px;
    --form-border-color:var(--ifs-color-gray);
    --form-border-color-hover:var(--ifs-color-black-1);
    --form-outline:2px solid var(--form-border-color-hover);

    /* Field colors */
    --form-bg:var(--ifs-color-gray-2);
    --form-bg-hover:var(--ifs-color-gray-2);
    --form-color:var(--ifs-color-black-1);
    --form-color-hover:var(--ifs-color-black-1);
    --form-color-error:var(--ifs-color-error, red);
    --form-placeholder-color:var(--ifs-color-black-1);
    --form-placeholder-hover:rgba(20, 20, 20, .4);

    /* Choice */
    --form-choice-size:16px;
    --form-choice-color:#fff;
    --form-choice-bg-active:var(--ifs-color-black-1);
}

.txt_color_white:not(.ifs-bg-green, .ifs-bg-green-with-dots) {
    --form-placeholder-color:#fff;
    --form-color:#fff;
    --form-color-hover:var(--ifs-color-primary);
    --form-border-color:#fff;
    --form-border-color-hover:var(--ifs-color-primary);
}

.ifs-form-field:not(.-checkbox-radio) {
    --form-border-width:0px;
    --form-border-color-hover:transparent;
}

@media only screen and (min-width:1800px) {
    :root {
        /* Field size */
        --form-field-size:clamp(150px, 9.6vw, 1500px); /* height of textarea */
        --form-field-height:clamp(48px, 3.2vw, 8000px);
        --form-field-padding-h:clamp(20px, 1.25vw, 100px);

        /* Field border */
        --form-radius:clamp(4px, 0.2vw, 50px);

        /* Choice */
        --form-choice-size:clamp(16px, 1.1vw, 400px);
    }
}